User:AFigureOfBlue/rounded.css

/* In use by [[User:Ckatz]] */ /* Tabs at top of page */ #p-cactions ul li, #p-cactions ul li a { -moz-border-radius-topleft: 10px; -moz-border-radiu

/* In use by [[User:Ckatz]] */

/* Tabs at top of page */
#p-cactions ul li, #p-cactions ul li a {  
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
}

/* Remainder stolen from [[User:Animum/monobook.css]], with modifications */
div.pBody {
-moz-border-radius-topright: 1.5em;
-moz-border-radius-bottomright: 1.5em;
-moz-border-radius-topleft: 1.5em;
-moz-border-radius-bottomleft: 1.5em;
}
 
#content {
-moz-border-radius-topright: 1.25em;
-moz-border-radius-bottomright: 1.25em;
-moz-border-radius-topleft: 1.25em;
-moz-border-radius-bottomleft: 1.25em;
border:1px solid #AAAAAA;
}
 
#footer {
-moz-border-radius: 1em;
border:1px solid #fabd23;
}

/* Prettify the headers of the quickbar (left-hand column of boxes) */
 
/* p-sc and p-fs are custom portlets I use. If you don't use it everything else will still work fine. p-participate is used at Wikimedia Commons; */

#p-sc h5, #p-fs h5, #p-participate h5, #p-coll-create_a_book h5, #p-navigation h5, #p-interaction h5, #p-search h5, #p-tb h5, #p-navclone h5, #p-lang h5 {
display: inline;
height: 1em;
font-size: 85%;
font-weight: normal;
white-space: nowrap;
border-color:#aaa; 
border-width:1px;
border-style: solid solid none solid;
margin: 0 0 0 1.5em;
padding: 0 1em 1px 1em;
text-transform: lowercase;
background: white;
-moz-border-radius-topright: 2em;
-moz-border-radius-topleft: 2em;
}
 
#p-sc, #p-fs, #p-participate, #p-coll-create_a_book, #p-navigation, #p-interaction, #p-search, #p-tb, #p-navclone, #p-lang {
padding-top: 2px;
}

/* This bit is stolen from [[User:AzaToth/monobook.css]], which is in turn modified from [[User:Ævar Arnfjörð Bjarmason/monobook.css]] */
input[type="text"] {
border: 1px solid #aaa !important;
background-color: #f9f9f9 !important;
-moz-border-radius-topleft: 10px; 
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
}

textarea {
border: 1px solid #aaa !important;
-moz-border-radius-topleft: 15px; 
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomleft: 15px;
-moz-border-radius-bottomright: 5px;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.